Alerts

Date: 05 May 2022
Founder, CEO
02 February, 2021
# Topics
Follow Us

Upgrade to PHP 8 before 3 October 2022

This version will no longer be supported on our Web Hosting, Volume Plan and Managed Server products from 3 October 2022 onwards. We strongly recommend you manually upgrade your website to PHP version 8.0 before this date.

How do I know if my website is compatible with the latest PHP version?

You can refer to the Compatibility checker to find out if your website is compatible with PHP 8.0 before the upgrade. If any errors are found, you can downgrade to PHP 7.4 and have your web developer make the necessary changes.

If your website has not been upgraded before 3 October 2022, we will automatically upgrade it for you. Please manually upgrade your website beforehand, leaving you with time to test your website for any incompatibilities.

For a Joomla or WordPress Website that is on 7.4 it takes an average of 2 hours @R650 to fix - creating a backup and upgrading framework, plugins, and themes/Templates. This email address is being protected from spambots. You need JavaScript enabled to view it.l

Related News - https://xneelo.co.za/insights/php-version-8-is-here/

 

Hetzner and Cartmell.co.za

Copyright © 2002-2020 Cartmell & Cartmell Communications (Pty) Ltd.
Drive the convergence of media, telecommunications and commerce and allows clients to interact with their markets, staff, partners and clients.